Show / Hide Table of Contents

# Struct FFXIVByteColor

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FFXIVByteColor

### Fields

| Improve this Doc View Source

#### A

##### Declaration

    public byte A

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### B

##### Declaration

    public byte B

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### G

##### Declaration

    public byte G

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### R

##### Declaration

    public byte R

##### Field Value

Type | Description
--- | ---
System.Byte |